Subject: bug#57400: 29.0.50; Support sending patches from VC directly

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 04 Oct 2022 01:32:15 +0200

Philip Kaludercic <[email-masked]> writes:

> I had forgotten about `previous-revision', so that was easy and I
> decided to fall back to a generic subject as that can be easily revised:

I haven't tested it, but it looks good to me, so feel free to push when
you feel it's ready (after adding documentation and a NEWS item).